## Give ``Search Path'' for \R Objects

## Usage

    search()

## Description

Gives basically a list of `attach`ed packages (see `library`), and R objects, usually `data.frames`.

## Value

A `character` vector, usually starting with `".GlobalEnv"`, and containing `"package:base"` which is R's base package required always.

## See Also

`attach` and `detach` to change the search ``path'', `objects` to find R objects in there.

## Examples

    search()

[Package Contents]